@charset "utf-8";

@font-face {
	font-family: 'Noto Sans';
	src: url(./images/NotoSansKR-Regular.woff) format('woff'),
		url(./images/NotoSansKR-Regular.woff2) format('woff2');
	font-style: normal;
	font-weight: normal;
}



* {padding:0; margin:0; font-family: 'Noto Sans'; font-size:11px; color:#BDBDBD; letter-spacing:0.5px; list-style: none; text-decoration:none; box-sizing:border-box; word-break:break-all; cursor:default; line-height:15px;}
input, textarea, ::placeholder{border-radius: 0; border:0; background:none; outline: none; -webkit-appearance: none; color:#BDBDBD;}
img{vertical-align: bottom;}
a, a:link, a:visited, a:active{color: #BDBDBD; text-decoration: none;}
::-webkit-scrollbar {width:0px; height:0px; background:#00000000;}
::-webkit-scrollbar-thumb {width:0px; height:0px;}
html{overflow-x: hidden;}
.clear{clear: both;}



/*========== layout ==========*/
#container{position:relative; width:350px; margin: 120px auto; background:#fff;}
#header{position:relative; margin-bottom:20px;}


#header{display: flex; flex-direction:row; flex-wrap:no-wrap; justify-content:flex-start;}
#header .title{padding:10px; font-weight:normal;}
.cate, .menu{position:relative;}
.catett, .menutt{padding:10px; border-left:0 !important;}
.link_tit{display: none;}
.category_list, .menu_list{display: none; position:absolute; margin-top:5px; width:75px; background:#fff; padding:5px; z-index:9999;}
.sub_category_list{display: none;}
.sub_category_list > li > a{color:#D5D5D5;}
.search input{width:40px;}

.paging{margin:15px 0;}
.paging a > i{color:#BDBDBD;}



/*========== list ==========*/
.list_w:after{display: block; clear: both; content: '';}

#list_n .thumb_i{display: none;}
#list_n .list_c{ margin-bottom:20px;}
#list_n .list_c:first-child{padding-top:0;}
#list_n .list_t{display: flex; flex-direction:row; flex-wrap:no-wrap; justify-content:flex-start;}
#list_n .list_t .date{padding:10px; font-weight:bold; display: none;}
#list_n .list_t .title{padding:10px;}

#list_g .list_c{margin-bottom:20px;}
#list_g .list_t{display: flex; flex-direction:row; flex-wrap:no-wrap; justify-content:flex-start;}
#list_g .list_t .date{padding:10px; font-weight:bold;}
#list_g .list_t .title{padding:10px;}
#list_g .thumb_i{padding:10px;}
#list_g .thumb_i img{width:100%;}


#list_n .sum, #list_g .sum{display: none;}

#list_a .thumb_i{display: none;}
#list_a .list_c{ margin-bottom:20px;}
#list_a .list_c:first-child{padding-top:0;}
#list_a .list_t{display: flex; flex-direction:row; flex-wrap:no-wrap; justify-content:flex-start;}
#list_a .list_t .date{padding:10px; font-weight:bold;}
#list_a .list_t .title{padding:10px;}
#list_a .sum{padding:10px; }




/*========== article ==========*/
.entry{}
.entry .article .title_wrap{display: flex; flex-direction:row; flex-wrap:no-wrap; justify-content:flex-start; margin-bottom:10px;}
.entry .article .title_wrap .title{padding:10px; font-weight:bold;}
.entry .article .title_wrap .date{padding:10px; display: none;}
.entry .article .ny{padding:10px; margin-bottom:10px; text-align:justify;}
.entry .article .detail .tag_trail{font-weight:bold;}
.entry .article .detail .tag_trail a:before{content:'#';}
.entry .article .detail .action_trail a{font-weight:bold;}
.entry .article iframe{width:100%; border:0 !important;}
.another_category.another_category_color_gray{display:none;}
div[data-tistory-react-app="Namecard"]{display:none;}

/* 이미지 여백 정리 */
figure.imageblock.alignCenter{margin:0; text-align:initial;}
figure.imagegridblock{margin:0;}
figure.imagegridblock .image-container > span{margin:0 !important; width:50% !important;}/*When the image is two in a row, half and half with no space*/

/*인용구 quote 스타일*/
blockquote[data-ke-style='style1']{margin-top:15px;}
blockquote[data-ke-style='style1'] span:before{content:'"'; font-size:40px; font-family:'Verdana'; color:#ddd;}
blockquote[data-ke-style='style2']{border:1px solid #ddd; border-left:5px solid #ddd; padding:10px; font-size:11px; line-height:17px; background:#fefefe;}
blockquote[data-ke-style='style3']{border: 1px solid #ddd; background: #fcfcfc; text-align: left; padding: 10px; color: #666; line-height: 17px; font-size:11px;}
blockquote.tx-quote-tistory{padding:5px; margin:2.5px 0;}
blockquote.tx-quote-tistory p{font-size:11px; line-height:17px; color:#222;}

/*파일 다운로드 상하 여백 삭제*/
figure.fileblock{margin:0;}

/*코드블럭 배경색 지정*/
.ny code{background:#f3f3f3;}

/*슬라이드쇼 자동 맞춤*/
figure.imageslideblock div.image-container {min-width: 100%; max-width: 100%; min-height: 300px; max-height: 400px; background-color: #ddd;}

/*moreless*/
div[data-ke-type='moreLess'] .btn-toggle-moreless{color: #BDBDBD; font-size: 11px;
 line-height: 15px; font-family: 'Noto Sans'; font-weight:bold;}
div[data-ke-type='moreLess'] .btn-toggle-moreless:before{content:"+"; margin-right:2px;}
div[data-ke-type='moreLess'].open .moreless-content{border:1px solid #ddd; padding:10px; }

.btn_more, .btn_less{height:auto; margin:0; font-size:11px; color:#222; text-align:initial; font-weight:bold;}
.moreless_content .btn_less:last-child{display: none;}
.btn_less:before, .btn_more:before{content:"\f07b"; font-family:"Font Awesome 5 Free"; font-weight:bold; font-size:10px; margin-right:3px; padding:0; line-height:15px; vertical-align:initial;}/*folder icon*/
.moreless_content{display:block; width:100%; padding:10px !important; margin:10px 0 !important; border:1px solid #ddd;}/*content area*/


/*video - 16:9 Optimization*/
figure[data-ke-type="video"]{position: relative; width: 100%;	padding-bottom: 56.25%;}
figure[data-ke-type="video"] iframe{position: absolute; left:0; width: 100%; height: 100%;}
.youtube{position:relative; width:100%; padding-bottom:56.25%;}
.youtube iframe{position:absolute; width:100%; height:100%; border:0 !important;}




/*postbtn*/
.container_postbtn{display: none; margin-top:15px;}
.container_postbtn, .container_postbtn .postbtn_ccl, .container_postbtn .btn_post{height:auto !important; padding:0 !important;}
.container_postbtn .postbtn_like{padding: 0 !important; border-radius:0 !important; border:0 !important;}
.container_postbtn .btn_post .txt_like, .container_postbtn .wrap_btn_etc{display: none !important; }
.container_postbtn .btn_post .ico_like{margin:1px 0 0 !important;}
.container_postbtn .postbtn_like .wrap_btn{padding-right:5px;}



/*========== protect ==========*/
.article_p{width:150px; margin:130px auto 170px; text-align:center;}
.article_p .ment{padding:10px; font-weight:bold;}
.article_p .pwinput{display: inline-block; width:100%; padding:10px; text-align:center; background:#eee;}



/*========== taglog ==========*/
.taglog{display: flex; flex-direction:row; flex-wrap:wrap; justify-content:flex-start; font-size:0;}
.taglog a{ width:calc(100% / 4); padding:10px 3px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-align:center;}
.taglog a:hover{font-weight:bold;}
.taglog a:before{content:'#';}



/*========== notice ==========*/
.n_entry{margin-bottom:20px;}
.n_entry .title_wrap{display: inline-block; padding:10px; font-weight:bold;}
.n_entry .article{padding:10px; text-align:justify;}




/*========== comment ==========*/
.comment_o{display: none; margin-top:10px;}
.comment_list{margin-top:20px;}
.comment .rp_wrap{margin-bottom:20px;}
.comment .rp_general{}
.comment .rp_admin{margin-left:20px; border-top:0 !important;}
.comment .name{display:inline-block; padding:10px; font-weight:bold;}
.comment .name a{display:inline-block; font-weight:bold;}
.comment .redel{float: right; padding:5px;}
.comment .redel a{font-size:10px;}
.comment .desc{padding:10px;}

.comment textarea {width:100%; height:50px; padding:10px;  resize:none;}
.comment .wb{border-top:0 !important; display: flex; flex-direction:row; flex-wrap:nowrap; justify-content:flex-start;}
.comment .input{float:left; width:50%; font-size:0; display: flex; flex-direction:row; flex-wrap:nowrap; justify-content:flex-start;}
.comment .input input{display: inline-block; width:50%; font-size:11px; line-height:30px; text-align:center;}
.comment .input .g_pw{}
.comment .cksd{width:50%; font-size:0; text-align:center; display: flex; flex-direction:row; flex-wrap:nowrap; justify-content:flex-start;}
.comment .check{display:inline-block; width:50%; font-size:11px;}
.comment .check input[type="checkbox"]{display: none;}
.comment .check input[type="checkbox"]+label:before{display: inline-block; width:50%;	content: '공개'; color:#BDBDBD; line-height:30px;}
.comment .check input[type="checkbox"]:checked+label:before{content: '비밀';  font-weight:bold; }
.comment .submit{display: inline-block; width:50%;}
.comment .submit input[type="submit"]{font-size:11px; width:100%; color:#BDBDBD; font-weight:bold; background:#00000000; line-height:30px;}



/*========== cover ==========*/
.cover_wrap .c_item{}
.cover_wrap .c_item:not(:last-child){margin-bottom:20px;}
.cover_wrap .title_wrap{display: inline-block; padding:10px; font-weight:bold; }
.cover_wrap .in{}

.cover_notice .in:not(:last-child){margin-bottom:20px;}
.cover_notice .txt{padding:10px; text-align:justify;}
.cover_notice .n-img img{max-width: 100%; padding:10px; }


.cover_list .link .list_t{padding:10px;}
.cover_list .link:not(:last-child) .list_t{}


.cover_gallery .in{display: flex; flex-direction:row; flex-wrap:wrap; justify-content:flex-start; padding:10px; padding-bottom:0;}
.cover_gallery .list_c{position: relative;	width:calc((100% - 20px) / 3); margin:0 10px 10px 0; overflow:hidden;}
.cover_gallery .list_c:nth-child(3n){margin-right:0; }
.cover_gallery .thumb_i img{width: 100%;}
.cover_gallery .list_t{display: none; position:absolute; top:0; left:0; width:100%; height:100%; text-align:center; background:#ffffff55;}
.cover_gallery .list_t span{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:90%; font-weight:bold;}





.menu_list li:nth-child(1),
.menu_list li:nth-child(2){
    display:none;
}





@media (max-width:767px){
	#container{margin:5%; margin-bottom:10%; width:90%; padding:15px; padding-bottom:30px;}
}
